<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php
$cfg_groups =  tep_admin_files_boxes_new(FILENAME_CATEGORIES, BOX_CATALOG_CATEGORIES_PRODUCTS,'210') .
			   tep_admin_files_boxes_new(FILENAME_PRODUCTS_ATTRIBUTES, BOX_CATALOG_CATEGORIES_PRODUCTS_ATTRIBUTES,'210') .
			   tep_admin_files_boxes_new(FILENAME_OPTIONS_IMAGES, BOX_CATALOG_OPTIONS_IMAGES,'210') .
			   tep_admin_files_boxes_new('text_attributes.php', 'Pola tekstowe jako cechy produktów','210') .
			   tep_admin_files_boxes_new(FILENAME_PRODUCTS_MULTI, BOX_CATALOG_CATEGORIES_PRODUCTS_MULTI,'210') .
			   tep_admin_files_boxes_new(FILENAME_MANUFACTURERS, BOX_CATALOG_MANUFACTURERS,'210') .
			   tep_admin_files_boxes_new(FILENAME_REVIEWS, BOX_CATALOG_REVIEWS,'210') .
			   tep_admin_files_boxes_new(FILENAME_SPECIALS, BOX_CATALOG_SPECIALS,'210') .
			   tep_admin_files_boxes_new('specials_enhanced.php', 'Promocje - moduł rozszerzony','210') .
			   tep_admin_files_boxes_new(FILENAME_STAR_PRODUCT, STAR_PRODUCT,'210') .
			   tep_admin_files_boxes_new(FILENAME_RELATED_PRODUCTS, BOX_CATALOG_CATEGORIES_RELATED_PRODUCTS,'210') .
			   tep_admin_files_boxes_new(FILENAME_FEATURED, BOX_CATALOG_FEATURED_PRODUCTS,'210') .
			   tep_admin_files_boxes_new(FILENAME_PRODUCTS_EXPECTED, BOX_CATALOG_PRODUCTS_EXPECTED,'210') .
			   tep_admin_files_boxes_new(FILENAME_DISCOUNT_COUPONS, BOX_CATALOG_DISCOUNT_COUPONS,'210') .
			   tep_admin_files_boxes_new('easypopulate.php', 'Export/Import produktów CSV','210') .
               tep_admin_files_boxes_new('import.php', 'Stany magazynowe TXT','210') .
			   tep_admin_files_boxes_new('translator.php', 'Tłumaczenie Google','210') .
			   tep_admin_files_boxes_new(FILENAME_QUICK_UPDATES, BOX_CATALOG_QUICK_UPDATES,'210');

if ($module_download == true) {
    $cfg_groups .= tep_admin_files_boxes_new('download.php', 'Download dla boxow','210');
}
if ($module_videos == true) {
    $cfg_groups .= tep_admin_files_boxes_new('filmy.php', 'Moduł video','210');
}
if ($module_darmo == true) {
    $cfg_groups .= tep_admin_files_boxes_new('gratisy.php', 'Gratisy','210');
}

echo '<li>'.BOX_HEADING_CATALOG.'<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
